html {
    font-family: 'Courier New', Courier, monospace;
    color: #e0e0e0;
    background-color: #0f0f0f;
}

h1 {
    font-size: 2.5rem;
}

h2 {
    text-decoration: underline;
    margin-top: 4rem;
}

main {
    width: 70%;
    margin: 0 auto;
}

footer {
    margin-top: 5rem;
}

footer a {
    text-decoration: none;
    color: #4CAF50;
}

footer a:hover {
    color: #6af86f;
}

.map-set {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
}

.center {
    text-align: center;
}

.button-box {
    flex: 1;
    border-radius: 8px;
    background-color: #121212;
    border: 3px solid #4CAF50;
    text-decoration: none;
    color: inherit;
    display: inline-block;
    padding: 16px;
    min-width: 20vw;
}

.button-box:hover {
    background-color: #181818;
    border-color: #6af86f;
}

.blocked {
    opacity: 0.5;
    pointer-events: none;
}

.bottom-space {
    margin-bottom: 1rem;
}